MongoCursor::count
MongoCursor::dead
MongoCursor
PHP Manual

# MongoCursor::current

(PECL mongo >=0.9.0)

MongoCursor::current — Returns the current element

### Description

public array MongoCursor::current ( void )

This returns `NULL` until MongoCursor::next() is called.

### Parameters

This function has no parameters.

### Return Values

The current result as an associative array.

MongoCursor::count
MongoCursor::dead
MongoCursor
PHP Manual